Page MenuHomePhabricator

Allow to filter the page protection log after types
Closed, ResolvedPublic

Description

Like at the block log I think this possbilitys are useful:

  • Protect a page
  • reprotection
  • unprotection

Also a idea:
Filter after the action detail (how long, which edit/move policity)

Event Timeline

Luke081515 raised the priority of this task from to Needs Triage.
Luke081515 updated the task description. (Show Details)
Luke081515 added a project: MediaWiki-Logging.
Luke081515 set Security to None.
Luke081515 added subscribers: Luke081515, Aklapper.
Aklapper triaged this task as Lowest priority.Aug 17 2015, 10:39 AM

(General note: For feature requests it's general welcome to provide specific usecases for the requested functionality.)

Cenarium reopened this task as Open.Dec 11 2015, 12:05 AM
Cenarium added a subscriber: Cenarium.

I hadn't noticed there were one for each type, tracked by T109262, I'll keep them open then.

Luke081515 closed this task as Resolved.Mar 31 2016, 11:23 PM
Luke081515 assigned this task to Cenarium.